# Uses of Class
org.eclipse.e4.ui.css.core.resources.ResourceRegistryKeyFactory

Packages that use ResourceRegistryKeyFactory
Package
Description
org.eclipse.e4.ui.css.core.impl.engine
org.eclipse.e4.ui.css.swt.resources

## Uses of ResourceRegistryKeyFactory in org.eclipse.e4.ui.css.core.impl.engine

Methods in org.eclipse.e4.ui.css.core.impl.engine with parameters of type ResourceRegistryKeyFactory
Modifier and Type
Method
Description
`protected void`
CSSEngineImpl.`setResourceRegistryKeyFactory(ResourceRegistryKeyFactory keyFactory)`

## Uses of ResourceRegistryKeyFactory in org.eclipse.e4.ui.css.swt.resources

Subclasses of ResourceRegistryKeyFactory in org.eclipse.e4.ui.css.swt.resources
Modifier and Type
Class
Description
`class`
`SWTResourceRegistryKeyFactory`